uuid: 73bfbc5b-f77c-47d8-9725-aac43032587d
langcode: fr
status: true
dependencies: {  }
id: projet_curateur
label: 'Projet - Curateur'
enabled: true
first_field: field_invite_accompagne_curate_p
second_field: field_projets_curates
add_direction: append
bundles:
  node:
    - personne
    - projet
